/* 	light blue: 19a6ed - 25, 166, 237
	dark blue: 005396 - 0, 83, 150
	orange: ffc74e - 255, 199, 78
	green: 008438 - 0, 132, 56
*/
html {

}
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
	color: #005396;
}
p > a,
li > a {
	 color:#19a6ed;
}
/* NAVBAR / HEADER
-------------------------------------------------- */
.topbar {
	background-color: #19a6ed;
	color: #fff;
}
.topbar a {
	color: #fff;
}
.topbar .fa {
	font-size: 1.5em;
	padding: 0 5px;
}
.navbar > div.container-fluid, .navbar > div.container {
	display: block;
}
.navbar-brand {
	 padding: 0 2vw;
	 width: clamp(300px, 28vw, 600px);
}
.navbar-nav {
margin-left: -30px;
margin-right: -30px;
display: flex;
justify-content: center;
float: none;
padding-top: 0;
background-color: rgba(25, 166, 237,.1);
margin-top: 5px;
}
@media (max-width: 767px) {
.navbar-nav {
margin-left: 0;
margin-right: 0;
display: block;
background-color: #fff;
}
}
.navbar-default .navbar-nav > li > a:hover {
	color: #ffc74e;
}
.navbar-default .navbar-nav > li.current > a {
	color: #ffc74e;
}
.navbar-default {
	background-color: rgba(255,255,255,1);
	border: none;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.navbar-default .navbar-nav > li > a, 
.navbar-default .navbar-nav > li > a:focus {
	 color: #005396;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
	color: #ffc74e;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #fff;
}
.open > .dropdown-menu {
	background-color: #fff;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
	top:99%;
}
.mega-dropdown-menu .dropdown-header {
  color: #005396;
}
.mega-dropdown-menu > li > ul > li > a, 
.mega-dropdown-menu > li > div > div > div > ul > li > a {
	color: #222;
}
.mega-dropdown-menu > li > ul > li > a:hover, 
.mega-dropdown-menu > li > div > div > div > ul > li > a:hover {
	background-color: rgba(25, 166, 237,.2);
}
.splashnav {
	 padding-bottom:10px;
	 border-bottom: 1px solid #eee;
	 background-color: rgba(255,255,255,0.8);
}
.splashnav > li > a {
	color: #002f65;
}
.splashnav > li > a:hover, 
.splashnav > li > a:focus {
	background-color: transparent;
	color: #ffc74e;
}
.splashnav > li.active > a, 
.splashnav > li.active > a:hover, 
.splashnav > li.active > a:focus {
	background-color: transparent;
	color: #ffc74e;
}

.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover {
	color: #ffc74e;
}
.label-default {
	background-color: rgba(25, 166, 237, 0.2);
	color: #005396;
}
.timecol h3 {
	background-color: #005396;
}
.timecol li {
	color: #005396;
}
.callout-border {
	border-color: rgba(25, 166, 237,.3);
}
/* TABS
-------------------------------------------------- */
.nav-tabs.page-tabs {
	border-bottom: 1px solid #eee;
	display: flex;
	justify-content: center;
}
.nav-tabs.page-tabs > li {
	float: none;
}
.nav-tabs.page-tabs > li.active > a, 
.nav-tabs.page-tabs > li.active > a:focus, 
.nav-tabs.page-tabs > li.active > a:hover {
	border: 1px solid transparent;
	border-bottom: 3px solid #ffc74e;
	background-color: transparent;
}
.nav-tabs.page-tabs li a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.2em;
	font-family: 'Oswald', sans-serif;
	white-space: nowrap;
}
.nav-tabs.page-tabs + .tab-content {
	padding: 60px 30px;
}
.nav-tabs.page-tabs + .tab-content h2, 
.nav-tabs.page-tabs + .tab-content h3 {
	margin-top: 10px;
}
.nav-tabs.page-tabs + .tab-content p + h2, 
.nav-tabs.page-tabs + .tab-content p + h3,
.nav-tabs.page-tabs + .tab-content ul + h2, 
.nav-tabs.page-tabs + .tab-content ul + h3 {
	 margin-top: 2em;
}
@media (max-width: 767px) {
    .nav-tabs.page-tabs li a {
	 font-size: .8em;
	 padding: 10px;
    }
}
/* SIDEBAR
-------------------------------------------------- */
.sidebar {
	margin-top: 70px;
	display: grid;
}
.sidebar div:nth-of-type(2) {
	order: -1;
}
.sidebar div:nth-of-type(1) {
	order: -2;
}
.sidebar h4 {
	border-bottom: 1px solid #ffc74e;
	font-size: 1.2em;
	padding-bottom: 5px;
	text-align: center;
}
.contactbox .contactemail {
	font-size: .7em;
}
.contactbox .contacttitle {
	font-size: .8em;
}
/* CARDS
-------------------------------------------------- */
.col-card .title {
	background-color: #666;
	color: #fff;
}
.col-card .subtitle {
	font-size: 1em;
}
.col-card .footer {
	background-color: #ddd;
}

/* FEATURE BOX
-------------------------------------------------- */
.featurebox .icon .info {
	background-color: rgba(25, 166, 237, .6);
	border-color: #19a6ed;
	padding-bottom: 0;
	min-height: 240px;
	display: flex;
	flex-direction: column;
}
.featurebox .icon .info .more {
	 margin-top: auto;
}
.featurebox:hover {
	text-decoration: none;
}
.featurebox:hover .icon .info {
	background-color: rgba(25, 166, 237, .3);
	border-color: #19a6ed;
}
.featurebox:hover .icon .info h3.title, 
.featurebox:hover .icon .info p {
	color: #005396;
}
.featurebox .icon .info h3.title,
.featurebox .icon .info p,
.featurebox .icon .info .more {
	color: #fff;
}
.featurebox .icon .info .more {
	 display: inline-block;
	 width: 100%;
	 font-size: .8em;
	 padding: 10px 0;
}
.featurebox:hover .icon .info .more {
	 padding: 10px 0;
	 background-color: #005396;
}
/* MISC
-------------------------------------------------- */
.more-events {
	display: none;
}
/* FOOTER
-------------------------------------------------- */
.sitefooter {
	background-color: #005396;
}
.sitefooter h2 {
	 border-bottom:2px solid #111;
}
.sitefooter a i {
	 font-size: 2em;
	 padding: 0 5px;
}

@media (max-width: 768px) {
  .navbar-default .navbar-nav > .open > a, 
  .navbar-default .navbar-nav > .open > a:hover, 
  .navbar-default .navbar-nav > .open > a:focus {
    background-color: #fff;
    color: #222;
  }
  .mega-dropdown-menu .dropdown-header {
    color: #222;
  }
  .mega-dropdown-menu > li > ul > li > a, 
  .mega-dropdown-menu > li > div > div > div > ul > li > a, 
  .mega-dropdown-menu > li > div > div > div > ul > li ul > li > a {
    color: #222;
  }
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 0;
  }
  .open p {
    color: #222;
  }
}